/* woodbury_domain */

html{margin:0;height:100%} 

body {
	background:#FFFFCC; 
	line-height: 1.75em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	color:#008000;
	
}


p{ margin-top: 0.6em; margin-bottom: 0.6em; } 




.navigation {
	height:12px;
	min-height:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0.08cm;
	color: #767856;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;	
	}
	
		.navigation a:link {    text-decoration: none;
							color: #767856;}
							
		.navigation a:visited {    text-decoration: none;
							color: #767856;}
	
	.navigation a:hover {    text-decoration: none;
							color: #2f3357;}
							
	.navigation a:visited:hover {    text-decoration: none;
							color: #2f3357;

}
	
	


#

.righttext {
text-align:right;
padding: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #868891;

}



.forms {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #008000;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;	

}
.caption
{font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
}

h1 {
	font-size:30px;
	letter-spacing: 3px;
	color:#008000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}

h2 {
	font-size:18px;
	margin-top:10px;
	margin-bottom:0px;
	letter-spacing: 2px;
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
	color:#008000;
	font-weight: bold;
	line-height: normal;
}

h3 {font-size:16px;
	letter-spacing: 2px;
	font-family: AvantGarde, Arial, Helvetica, sans-serif;
		text-transform: uppercase;
	color:#008000;
	font-weight: bold;}

h4 {font-size:16px;
	letter-spacing: 2px;
	font-family: AvantGarde, Arial, Helvetica, sans-serif;
		text-transform: lowercase;
	color:#008000;
	font-weight: bold;}


	


	


a:link {
	font-family: Arial;
	font-size: 14px;
	color: #009933;
    font-weight: normal;
	text-decoration: none;
	}

a:visited {
	font-family: Arial;
	font-size: 14px;
	color: #00CC66;
    font-weight: normal;
	text-decoration: none; 
}
	
	a:hover {
	font-family: Arial;
	font-size: 14px;
	color: #FF0000;
font-weight: normal;
	text-decoration: none; 
}
	
	a:visited:hover {
	font-family: Arial;
	font-size: 14px;
	color: #FF0000;
font-weight: normal;
	text-decoration: none;
 }